{
  "selectLang": "Selecciona el teu idioma",
  "loadingCurrencies": "Carregant monedes",
  "forgotPassword": {
    "title": "He oblidat la contrasenya",
    "or": "o Restablir contrasenya",
    "send": "Enviar",
    "sending": "Enviant..."
  },
  "tourBookingForm": {
    "from": "Des de",
    "date": "Data",
    "pickADate": "Tria una data",
    "roomIconAlt": "Icona de calendari",
    "adults": " Adult",
    "children": " Nen",
    "price": "",
    "bookNow": "Reserva ara"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerari del tour",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detalls del segon itinerari aquí...",
    "itemContent3": "Detalls del tercer itinerari aquí..."
  },
  "customerReviews": {
    "customerReview": "Ressenya del client",
    "reviews": " Ressenyes",
    "viewMoreComments": "Veure més comentaris",
    "starIconAlt": "Icona d'estrella",
    "avatarAlt": "Avatar de {name}",
    "reviewTitle1": "Bon tour, realment ben organitzat",
    "reviewTitle2": "Informatiu però decebut per no veure el canvi de guàrdia",
    "reviewTitle3": "M'encanta el seu estil",
    "reviewTitle4": "Ho vaig gaudir molt",
    "reviewTitle5": "Genial!"
  },
  "navbar": {
    "cancel": "Cancel·lar",
    "logoutConfirm": "Confirmar tancament de sessió",
    "logoutDescription": "Estàs segur que vols tancar la sessió?",
    "profile": "Perfil",
    "logout": "Tancar sessió",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registrar-se",
    "signIn": "Iniciar sessió"
  },
  "hero": {
    "flights": "Vols",
    "hotels": "Hotels",
    "tours": "Tours",
    "flightsTitle": "Preparat per volar? Anem-hi!",
    "flightContent": "Des de la planificació fins a l'embarcament - els records comencen aquí.",
    "hotelsTitle": "Reserva la teva estada perfecta avui!",
    "hotelsContent": "La teva propera estada memorable comença amb un sol clic.",
    "toursTitle": "El teu proper tour t'espera!",
    "toursContent": "Descobreix llocs. Crea moments. Viu el viatge."
  }
}
